prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libapngasm
Description: C++ library for assembling and disassembling APNG animations
Version: 3.1.10
Libs: -L${libdir} -lapngasm
Libs.private: -lz -lpng
Cflags: -I${includedir}
